<?php
 $Id =$_POST['Id'];
 
 $Diagnostico =$_POST['Diagnostico'];
 $Actividad =$_POST['Actividad'];
 $Estatus =$_POST['Estatus'];
 $Observacion =$_POST['Observacion'];
 $Ejecuto =$_POST['Ejecuto'];
 $Verifico =$_POST['Verifico'];
 $Recibio =$_POST['Recibio'];
 
 $conexion = mysqli_connect("localhost", "root", "BpjysVrFK6LJ5XyW", "micpu");
 $sql = "UPDATE software SET Diagnostico='$Diagnostico', Actividad='$Actividad', Estatus='$Estatus', Observacion='$Observacion', Ejecuto='$Ejecuto', Verifico='$Verifico', Recibio='$Recibio' WHERE Id like $Id";
 $rta = mysqli_query($conexion, $sql);
 
 if(!$rta) {
     echo "¡No se Guardo!";
 }
 else{
     header("Location: softwarem.php");
 }
?> 